Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'sandbox/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF')
-rw-r--r--sandbox/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF30
1 files changed, 30 insertions, 0 deletions
diff --git a/sandbox/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF b/sandbox/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
new file mode 100644
index 00000000000..acfac37c220
--- /dev/null
+++ b/sandbox/org.eclipse.papyrus.infra.table.modelexplorer/META-INF/MANIFEST.MF
@@ -0,0 +1,30 @@
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.1.0",
+ org.eclipse.emf.facet.infra.browser.custom.core,
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.core.expressions,
+ org.eclipse.emf.facet.widgets.nattable.instance;bundle-version="0.1.0",
+ org.eclipse.papyrus.infra.table.instance;bundle-version="0.9.0",
+ org.eclipse.uml2.uml,
+ org.eclipse.emf.facet.infra.query.core,
+ org.eclipse.core.runtime;bundle-version="3.7.0",
+ org.eclipse.emf.transaction;bundle-version="1.4.0",
+ org.eclipse.gmf.runtime.common.core;bundle-version="1.4.1",
+ org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.4.0",
+ com.google.guava;bundle-version="1.0.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.4.0",
+ org.eclipse.papyrus.infra.table.metamodel;bundle-version="0.9.0"
+Export-Package: org.eclipse.papyrus.infra.table.modelexplorer,
+ org.eclipse.papyrus.infra.table.modelexplorer.handlers,
+ org.eclipse.papyrus.infra.table.modelexplorer.messages,
+ org.eclipse.papyrus.infra.table.modelexplorer.providers
+Bundle-Vendor: %pluginProvider
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.table.modelexplorer.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.table.modelexplorer;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top